# Name

checkmake

# Category

Test

# Description

Runs checkmake when the presence of a Makefile is found.

# Environment Variables

None

# Options

Option | Notes
--- | ---
`--checkmake=<path>` | Location of the `checkmake` binary if it is not on the path
`--checkmake-config=<path>` | Location of `checkmake`'s configuration file, if it is not in a default location

# Docker Notes

None

# Developer Notes

None